/* MIXINS */
/* Rules for all devices smaller than iPad (portrait-mode) */
@media (max-width: 767px) {
  body {
    position: relative;
  }
  form.form-horizontal .control-group {
    margin-bottom: 5px;
  }
  form.form-horizontal .control-group .control-label {
    float: none;
    width: auto;
    margin: 5px 0 7px;
    padding: 0;
    font-size: 1.1em;
    text-align: left;
  }
  form.form-horizontal .control-group .controls {
    margin: 0;
  }
  button[type='submit'],
  a.grey-button {
    position: static;
    display: inline-block;
    margin: 18px 0 3px;
    padding: 2px 25px;
    font-size: 1.1em;
    line-height: 27px;
    vertical-align: baseline;
  }
  button[type='submit']:hover,
  a.grey-button:hover,
  button[type='submit']:focus,
  a.grey-button:focus {
    text-decoration: none;
  }
  .visible-xs {
    display: block;
  }
  .hidden-xs {
    display: none;
  }
  #navigation {
    width: 100%;
  }
  #main-nav,
  #meta-user-info,
  #social-links {
    display: none;
  }
  #header {
    height: 64px !important;
    z-index: 501;
  }
  #header #logo {
    margin: 10px 0 0 20px;
  }
  #header #logo img {
    height: 40px;
  }
  .mobile-nav-wrapper {
    display: block;
  }
  .mobile-nav-wrapper #mobile-nav-trigger {
    display: none;
  }
  .mobile-nav-wrapper #mobile-nav-trigger:checked ~ label[for='mobile-nav-trigger'] {
    background-position: right center;
  }
  .mobile-nav-wrapper #mobile-nav-trigger:checked ~ #mobile-nav {
    display: block;
  }
  .mobile-nav-wrapper label[for='mobile-nav-trigger'] {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 19px;
    margin: 22px 20px 0 0;
    background: transparent url("../img/mobile-menu_icon.png") no-repeat scroll left center;
    z-index: 100000;
  }
  .mobile-nav-wrapper #mobile-nav {
    display: none;
    position: absolute;
    width: 100%;
    background-color: #474747;
    box-shadow: 0 6px 5px rgba(0, 0, 0, 0.25);
    padding-top: 44px;
    padding-bottom: 10px;
  }
  .mobile-nav-wrapper #mobile-nav ul li a {
    display: block;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    padding: 5px 10px;
  }
  .mobile-nav-wrapper #mobile-nav ul li a:hover {
    background-color: #000;
  }
  .mobile-nav-wrapper .level-2 {
    display: block;
    padding: 5px 0 5px 25px;
  }
  #page-wrap {
    padding: 25px 20px 10px;
    overflow: hidden;
    box-sizing: border-box;
  }
  #page-wrap,
  #footer-wrap #footer {
    width: 100%;
    margin: 0;
  }
  #contentContainer #contentLeft,
  #contentContainer #contentRight {
    width: 100%;
    float: none;
  }
  #contentContainer #contentLeft {
    margin: 0;
  }
  #contentContainer #contentLeft .content-headline {
    font-size: 1.1em;
    margin-bottom: 5px;
  }
  #contentContainer #contentRight {
    display: none;
  }
  #content .gallery {
    height: auto;
    overflow: visible;
    margin-bottom: 65px;
  }
  #content .gallery .gallery-item {
    position: relative;
  }
  #content .single-image h1 {
    left: 5px;
    top: 5px;
    font-size: 1.15em;
    text-shadow: 0 0 0 transparent;
  }
  #content .single-image .linktext {
    height: 20px;
    left: 0;
    right: 0;
    bottom: -45px;
    font-size: 0.9em;
    text-align: center;
    box-shadow: none;
  }
  #content .single-image .linktext:before,
  #content .single-image .linktext:after {
    content: "";
    display: block;
    position: absolute;
    right: -20px;
    top: 0;
    width: 0;
    height: 0;
    border: solid transparent;
  }
  #content .single-image .linktext:after {
    border-color: #EFEEED;
    border-left-color: #EB6909;
    border-width: 20px;
  }
  #content .single-image .image img {
    width: 100%;
  }
  #content .content-frame {
    width: 100%;
    padding: 15px 20px;
    box-shadow: 0 0 0 transparent;
    box-sizing: border-box;
  }
  #footer-wrap {
    display: none;
    margin: 0;
    box-sizing: border-box;
  }
  #footer-wrap #footer-login,
  #footer-wrap #footer-nav {
    font-size: 1.2em;
    line-height: 1;
    text-align: center;
  }
  #footer-wrap #footer-login ul,
  #footer-wrap #footer-nav ul {
    float: none;
    display: inline-block;
    margin-top: 10px;
  }
  #footer-wrap #footer-login ul li,
  #footer-wrap #footer-nav ul li {
    margin: 0 3px;
  }
  #footer-wrap #footer-login ul .separator,
  #footer-wrap #footer-nav ul .separator,
  #footer-wrap #footer-login ul .footer-seperator,
  #footer-wrap #footer-nav ul .footer-seperator {
    height: 13px;
    margin: 1px 2px;
  }
  #footer-wrap #footer-nav,
  #footer-wrap #footer-copyright {
    height: auto;
    min-height: auto;
  }
  #footer-wrap #footer-login {
    margin: 12px 0;
  }
  #footer-wrap #footer-login li {
    float: left;
  }
  #footer-wrap #footer-login .separator {
    width: 1px;
    background-color: #9E9E9E;
  }
  #footer-wrap #footer-nav {
    background-color: #EB6909;
    padding: 6px 0 7px;
    float: none;
  }
  #footer-wrap #footer-nav a {
    color: #FFF;
  }
  #footer-wrap #footer-nav ul {
    margin-top: 5px;
  }
  #footer-wrap #footer-nav .footer-seperator {
    background-color: #FFF;
  }
  #footer-wrap #footer-copyright {
    background-color: #EB6909;
    text-align: center;
    padding-top: 0 !important;
    color: #FFF;
  }
  #footer-wrap #footer-copyright a {
    margin-left: 2px;
    padding-left: 3px;
    color: #FFF;
    border-left-color: #FFF;
  }
  #footer-wrap .social-links {
    width: 92px;
    margin: 0 auto 10px;
  }
  #footer-wrap .social-links:before,
  #footer-wrap .social-links:after {
    display: table;
    content: "";
  }
  #footer-wrap .social-links:after {
    clear: both;
  }
  #footer-wrap .social-links .facebook,
  #footer-wrap .social-links .twitter {
    width: 32px;
    height: 32px;
    margin: 0 7px;
  }
  #footer-wrap .social-links .facebook:hover,
  #footer-wrap .social-links .twitter:hover {
    background-position: -32px 0;
  }
  /* HOMEPAGE */
  .home #contentContainer #contentLeft,
  .home #contentContainer #contentRight {
    padding: 15px 20px;
    box-sizing: border-box;
  }
  .home #contentContainer #contentRight {
    display: block;
    margin: 0;
  }
  .home #contentContainer #contentRight .content-box {
    width: 100%;
  }
  .home #contentContainer #contentRight .content-box .content-headline {
    font-weight: 500;
  }
  .home #contentContainer .contentSeparator {
    height: 10px;
    background-color: #efeeed;
  }
  .home #content .content-frame {
    padding: 0;
  }
  /* FOOTPRINT-CALCULATOR */
  #tx_fussabdruck_pi1 {
    margin: 0 -20px;
    /* TOTAL RESULT-PAGE */
    /* SCENES */
    /* COMMON */
  }
  #tx_fussabdruck_pi1.result-overall {
    padding: 0 20px;
  }
  #tx_fussabdruck_pi1.result-overall h2 {
    margin-bottom: 10px;
    font-size: 1.25em;
    font-weight: normal;
    line-height: 1.1;
  }
  #tx_fussabdruck_pi1.result-overall h3 {
    margin: 0;
    color: #000;
  }
  #tx_fussabdruck_pi1.result-overall hr {
    width: 200% !important;
    margin-top: 0;
    margin-bottom: 10px;
  }
  #tx_fussabdruck_pi1.result-overall #areaNavi {
    display: none !important;
  }
  #tx_fussabdruck_pi1.result-overall .div-table,
  #tx_fussabdruck_pi1.result-overall .div-table-row,
  #tx_fussabdruck_pi1.result-overall .div-table-col {
    display: block;
  }
  #tx_fussabdruck_pi1.result-overall .data-area-headline {
    left: 0;
    font-weight: normal;
    font-size: 1.1em;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint,
  #tx_fussabdruck_pi1.result-overall #resultComparison,
  #tx_fussabdruck_pi1.result-overall #resultDetail,
  #tx_fussabdruck_pi1.result-overall .resultTips {
    box-shadow: none;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint {
    overflow: hidden;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint .div-table:before,
  #tx_fussabdruck_pi1.result-overall #resultFootprint .div-table:after {
    display: table;
    content: "";
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint .div-table:after {
    clear: both;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint .div-table .div-table-row {
    position: relative;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint .div-table .div-table-col > p {
    font-size: 1.1em;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint .footprint-user {
    width: 100%;
    margin-top: 20px;
    visibility: hidden;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprint .bodytext {
    font-size: 0.9em;
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprintUser {
    /* Scale overall-result-image down */
  }
  #tx_fussabdruck_pi1.result-overall #resultFootprintUser > .div-table > .div-table-row > .div-table-col:first-child {
    position: absolute;
    width: 100%;
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
  }
  #tx_fussabdruck_pi1.result-overall #detail-anchor {
    display: block;
    margin: 30px 0;
    font-size: 1.1em;
    font-weight: 700;
    color: #EA690C;
    text-align: center;
    text-decoration: none;
  }
  #tx_fussabdruck_pi1.result-overall #detail-anchor .arrow {
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    border: 0 solid #EA690C;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult {
    width: 100%;
    box-sizing: border-box;
    /* OVERWRITE STYLE-ATTRIBUTE */
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult h3 {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult h3:first-child {
    margin-top: 10px;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult button,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .button {
    width: 100%;
    padding: 5px 0;
    text-align: center;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult button:focus,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .button:focus,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult button:hover,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .button:hover {
    color: #FFF;
    text-decoration: none;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult > div,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult > h3 {
    margin-top: 30px;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .social-media-wrapper {
    margin: 0 auto;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .share {
    display: block;
    float: left;
    margin: 0 5px;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open {
    font-size: 1.1em;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open button[type='submit'],
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open .tx-felogin-pi1 {
    font-size: 1em;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open .loginForm input {
    width: 100%;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open .div-table-col,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open .div-table-col > p {
    font-size: 1em;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open .div-table-col:last-child {
    margin-top: 35px;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open .div-table-col:last-child p {
    margin-bottom: 0;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult .on-toggle-open .col2 {
    display: none;
    /*
						width: auto;
						margin-bottom: 5px;
						text-align: left;
						*/
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult > div {
    float: none !important;
    width: 100% !important;
  }
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult > div:first-child,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult > div.on-toggle-open,
  #tx_fussabdruck_pi1.result-overall #userloginSaveResult > div.on-toggle-close {
    margin-top: 0;
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison {
    /* add padding, for being able to display full-footprint-image */
    padding-bottom: 55px;
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row:before,
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row:after {
    display: table;
    content: "";
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row:after {
    clear: both;
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row .footprint {
    position: relative;
    float: left;
    width: 50%;
    height: 200px;
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row .footprint h3 {
    position: absolute;
    bottom: -30px;
    width: 98%;
    text-align: left;
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row .footprint:nth-child(2n) h3 {
    right: 0;
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row .footprint > div {
    position: absolute;
    bottom: 5px;
    width: 100%;
    margin-top: 40px;
  }
  #tx_fussabdruck_pi1.result-overall #resultComparison .div-table-row .footprint .ha {
    font-size: 60%;
  }
  #tx_fussabdruck_pi1.result-overall #resultDetail .div-table {
    display: none;
  }
  #tx_fussabdruck_pi1.result-overall .resultTips div h3 {
    font-weight: normal;
    padding-bottom: 0;
  }
  #tx_fussabdruck_pi1.result-overall .resultTips .bodytext {
    font-size: 0.9em !important;
  }
  #tx_fussabdruck_pi1 #stage {
    width: 100%;
    overflow: visible;
  }
  #tx_fussabdruck_pi1 #stage .set .element {
    width: 100% !important;
  }
  #tx_fussabdruck_pi1 #stage .set .result-area {
    height: 340px !important;
    left: 0;
    top: 0;
    margin: 35px 0 20px;
    padding: 0;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi1 #stage .set .result-area .result-feets {
    position: absolute;
    width: 100%;
    border-spacing: 0;
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
  }
  #tx_fussabdruck_pi1 #stage .set .result-area .result-feets .div-table-row:last-child .div-table-col {
    vertical-align: top;
    font-size: 1.2em;
  }
  #tx_fussabdruck_pi1 #stage .set .result-area .result-feets .div-table-col {
    padding: 0 20px;
  }
  #tx_fussabdruck_pi1 #stage .set .result-area .data-result-image {
    display: none;
  }
  #tx_fussabdruck_pi1 #stage .data-area-headline {
    left: 20px;
    font-size: 1.05em;
    font-weight: normal;
  }
  #tx_fussabdruck_pi1 #stage.ernaehrung-overview,
  #tx_fussabdruck_pi1 #stage.wohnen-overview,
  #tx_fussabdruck_pi1 #stage.mobilitaet-overview,
  #tx_fussabdruck_pi1 #stage.konsum-overview {
    top: 0;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi1 #stage.ernaehrung-overview .set,
  #tx_fussabdruck_pi1 #stage.wohnen-overview .set,
  #tx_fussabdruck_pi1 #stage.mobilitaet-overview .set,
  #tx_fussabdruck_pi1 #stage.konsum-overview .set {
    position: relative;
  }
  #tx_fussabdruck_pi1 #stage.ernaehrung-overview .data-area-headline,
  #tx_fussabdruck_pi1 #stage.wohnen-overview .data-area-headline,
  #tx_fussabdruck_pi1 #stage.mobilitaet-overview .data-area-headline,
  #tx_fussabdruck_pi1 #stage.konsum-overview .data-area-headline {
    left: 40px;
    right: 40px;
    top: 45px;
    padding-bottom: 5px;
    color: #000;
    border-bottom: 1px solid #000;
  }
  #tx_fussabdruck_pi1 #areaNavi {
    right: 0px;
    top: 2px;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
  #tx_fussabdruck_pi1 #prevNextNavi,
  #tx_fussabdruck_pi1 #question {
    display: none;
  }
  #tx_fussabdruck_pi1 #index_headline {
    position: static;
    margin-bottom: 10px;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi1 #index_headline h2 {
    font-size: 1.4em;
    margin: 0;
  }
  #tx_fussabdruck_pi1 #index_text {
    position: absolute;
    width: 100%;
    left: 0;
    top: 100%;
    margin-bottom: 20px;
    padding: 0 20px;
    font-size: 0.8em;
    line-height: 1.2;
    box-sizing: border-box;
    /* Overwrite main.css-values */
  }
  #tx_fussabdruck_pi1 #index_text.element {
    -moz-column-count: auto;
    -webkit-column-count: auto;
    column-count: auto;
  }
  #tx_fussabdruck_pi1 #question {
    width: 100%;
    padding: 0 20px;
    margin: 0 0 15px;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi1 #question .questionCounter {
    display: block;
  }
  #tx_fussabdruck_pi1 #selectionController {
    display: none;
    margin-bottom: 20px;
  }
  #tx_fussabdruck_pi1 #selectionController .controller {
    display: block;
    position: static;
    padding: 0 20px;
    margin-bottom: 10px;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi1 .mobile-nav-container {
    padding: 0 20px;
  }
  #tx_fussabdruck_pi1 .mobile-nav-container:before,
  #tx_fussabdruck_pi1 .mobile-nav-container:after {
    display: table;
    content: "";
  }
  #tx_fussabdruck_pi1 .mobile-nav-container:after {
    clear: both;
  }
  #tx_fussabdruck_pi1 .mobile-nav-container .arrow {
    width: 40%;
    height: 55px;
    cursor: pointer;
    background-color: #9D9D9D;
  }
  #tx_fussabdruck_pi1 .mobile-nav-container .arrow i {
    display: block;
    width: 12px;
    height: 100%;
    margin: 0 auto;
    background-position: -45px 7px;
  }
  #tx_fussabdruck_pi1 .mobile-nav-container .arrow.prev {
    float: left;
  }
  #tx_fussabdruck_pi1 .mobile-nav-container .arrow.prev i {
    background-image: url("/fileadmin/templates/img/arrow_previous.gif");
  }
  #tx_fussabdruck_pi1 .mobile-nav-container .arrow.next {
    float: right;
  }
  #tx_fussabdruck_pi1 .mobile-nav-container .arrow.next i {
    background-image: url("/fileadmin/templates/img/arrow_next.gif");
  }
  #cTypeRadio .cInput,
  #cTypeStepper .cInput {
    width: 100%;
    margin: 0 0 5px !important;
  }
  .selectAnswer,
  .answerBtn {
    display: block;
    width: 100%;
    min-height: 55px;
    margin: 0 auto;
    padding: 10px 5px;
    background-color: #E2E2E2;
    color: #000;
    line-height: 1.2;
    font-size: 0.9em;
    font-weight: normal;
  }
  .current .selectAnswer,
  .current .answerBtn,
  .selectAnswer.selected,
  .answerBtn.selected {
    background-color: #EA690C;
    color: #FFF;
  }
  .selectAnswer .data-cOptionValue,
  .answerBtn .data-cOptionValue {
    font-weight: bold;
  }
  .cInputOption {
    width: 100% !important;
    margin-bottom: 10px;
  }
  .cInputOption:last-child {
    margin-bottom: 0;
  }
  #modal-mobile {
    position: absolute;
    left: 0;
    top: 0;
    /*64px;*/
    width: 100%;
    padding: 84px 20px 30px;
    z-index: 600;
    box-sizing: border-box;
  }
  #modal-mobile .content {
    min-height: 100%;
    background-color: #FFF;
    padding: 15px 20px;
    box-sizing: border-box;
  }
  #modal-mobile .content .question-wrapper {
    margin-bottom: 15px;
    font-size: 0.95em;
  }
  /* MATERIAL-PAGE */
  h1 {
    margin: 0 0 8px;
    font-size: 1.15em;
  }
  #breadcrumb {
    display: none;
  }
  .content .content-box .content-element p,
  .content .content-box .content-elements p {
    font-size: 0.9em;
    line-height: 1.1em;
  }
  .content .divider {
    margin-bottom: 30px;
  }
  .content .divider hr {
    display: none;
  }
  .divider {
    display: none;
  }
  .tab-area {
    border: none;
    margin-bottom: 15px;
  }
  .tab-area .tab-category {
    display: block;
    margin-top: 35px;
    border-bottom: 1px solid #dcdcdc;
  }
  .tab-area .tab-category:last-child {
    border: none;
  }
  .tab-area .tab-category .tab-name {
    padding-bottom: 5px;
    border-bottom: 1px solid black;
    font-size: 1.45em;
    font-weight: 700;
    font-family: "PT Serif", Times, serif;
  }
  .tab-area .tab-category .tab-content .content-element {
    padding: 10px 0 15px;
  }
  .tab-area .tab-category .tab-content .content-element .bodytext {
    font-size: 1.1em;
    line-height: 1.2;
  }
  .tab-area .tab-category .tab-content .content-element .bodytext:last-child {
    margin-bottom: 0;
  }
  .tab-area .tab-category .tab-content .content-element .bodytext > b ~ br {
    margin-bottom: 5px;
  }
  div#tx_fussabdruck_pi2 h1,
  div#tx_fussabdruck_pi3 h1 {
    font-size: 1.4em;
  }
  div#tx_fussabdruck_pi2 h3,
  div#tx_fussabdruck_pi3 h3 {
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 1.25em;
    font-weight: normal;
  }
  div#tx_fussabdruck_pi2 p,
  div#tx_fussabdruck_pi3 p {
    margin-bottom: 10px;
  }
  /* LOGIN-PAGE */
  .tx-felogin-pi1 {
    margin-bottom: 10px;
    font-size: 80%;
  }
  .tx-felogin-pi1 label {
    margin: 5px 0 7px;
  }
  .tx-felogin-pi1 input {
    font-size: 1em;
  }
  .tx-felogin-pi1 ~ div a,
  .tx-felogin-pi1 ~ p a {
    font-size: 80%;
  }
  .tx-felogin-pi1 .error {
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
    border-radius: 4px;
    color: #B94A48;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  }
  /* ACCOUNT-PAGE */
  #tx_fussabdruck_pi3 {
    /* HISTORY-LIST */
  }
  #tx_fussabdruck_pi3 > p,
  #tx_fussabdruck_pi3 label {
    font-size: 13px;
  }
  #tx_fussabdruck_pi3 button[type='submit'],
  #tx_fussabdruck_pi3 a.grey-button {
    font-weight: normal;
  }
  #tx_fussabdruck_pi3 form[name='frontEndUser'] ~ .btn-bar {
    display: none;
  }
  #tx_fussabdruck_pi3 .tab-area {
    margin: 20px 0 40px !important;
  }
  #tx_fussabdruck_pi3 .tab-area .tabs {
    height: auto;
    border: 0 none;
  }
  #tx_fussabdruck_pi3 .tab-area .tabs .tab-name {
    float: none;
    height: auto;
    margin-top: 10px;
    padding: 5px 10px;
    background: #e2e2e2 url("/typo3conf/ext/fussabdruck/Resources/Public/img/spitze.png") no-repeat scroll right center;
  }
  #tx_fussabdruck_pi3 .tab-area .tabs .tab-name:first-child {
    margin-top: 0;
  }
  #tx_fussabdruck_pi3 .tab-area .tabs .tab-name p {
    height: auto;
    background: transparent none;
    padding: 0;
    font-size: 1.1em;
    font-weight: normal;
    text-decoration: none;
  }
  #tx_fussabdruck_pi3 .tab-area .tabs .tab-name a {
    text-decoration: none;
  }
  #tx_fussabdruck_pi3 .tab-area .tabs .seperator {
    display: none;
  }
  #tx_fussabdruck_pi3 .btn-bar,
  #tx_fussabdruck_pi3 form.edit-goal > p {
    display: inline-block;
    margin: 0 -5px;
  }
  #tx_fussabdruck_pi3 .btn-bar:before,
  #tx_fussabdruck_pi3 form.edit-goal > p:before,
  #tx_fussabdruck_pi3 .btn-bar:after,
  #tx_fussabdruck_pi3 form.edit-goal > p:after {
    display: table;
    content: "";
  }
  #tx_fussabdruck_pi3 .btn-bar:after,
  #tx_fussabdruck_pi3 form.edit-goal > p:after {
    clear: both;
  }
  #tx_fussabdruck_pi3 .btn-bar a,
  #tx_fussabdruck_pi3 form.edit-goal > p a,
  #tx_fussabdruck_pi3 .btn-bar .grey-button,
  #tx_fussabdruck_pi3 form.edit-goal > p .grey-button,
  #tx_fussabdruck_pi3 .btn-bar button[type='submit'],
  #tx_fussabdruck_pi3 form.edit-goal > p button[type='submit'] {
    float: left;
    /* remove space between inline-block-elements */
    margin: 5px 0 0 10px;
    white-space: nowrap;
  }
  #tx_fussabdruck_pi3 .edit-goal .checkbox {
    margin-bottom: 10px;
    padding-left: 0;
  }
  #tx_fussabdruck_pi3 .edit-goal .checkbox input {
    margin-top: -1px;
  }
  #tx_fussabdruck_pi3 .div-table.result-list {
    display: block;
    margin-top: 30px;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 10px;
    background-color: #EAEAEA;
    box-sizing: border-box;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row:before,
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row:after {
    display: table;
    content: "";
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row:after {
    clear: both;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row:first-child {
    display: none;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row .div-table-col {
    float: left;
    display: block;
    margin-top: 30px;
    padding: 0 !important;
    border: 0 none !important;
    background-color: transparent;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row .div-table-col:first-child {
    float: none;
    margin-top: 0;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row .div-table-col:nth-child(3) {
    /* add '='-character to footprint-image-column */
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row .div-table-col:nth-child(3):after {
    content: "=";
    font-size: 20px;
    left: 3px;
    position: relative;
    top: 2px;
    width: 0;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row .div-table-col:last-child {
    width: 50%;
  }
  .transform(scale(0.25) translateX(-75%)) #tx_fussabdruck_pi3 .div-table.result-list .div-table-row .div-table-col:last-child > div {
    margin-left: 0;
  }
  #tx_fussabdruck_pi3 .div-table.result-list .div-table-row .spacer {
    display: none;
  }
}
